Subject: ADS archives, website
From: "Jim Kirchstein" <[email-masked]>
To: "Kay Price" <[email-masked]>, "Ken Grant" <[email-masked]>, <[email-masked]>
Date: Wed, 8 Feb 2012 08:36:55 -0600

The derleth.org has been renewed for nine years...$160 put on the ADS credit card.
I am purchasing media (CD, DVD, gold CD, sleeves, etc) for the archives that will be exact copies of the present ADS archives for the time capsule (located at Tripp...approved by their board), and for an extra set as recommended by the board at the last meeting. The 100 year DVDs are to be good for 100 years, the gold CDs (for audio and picture scans, text scans) are to be good for 300 years...all will be with binary code (digital) in the format that the archives trades are using for time capsules.
I am trying out equipment for the Sauk City library Derleth room's video conferencing. The credit card will show charges and returns on equipment being tested, following their return privileges. The existing modem and router at the library is part of WisNet, very expensive, and "spotty" performance according to the staff there, so my approach is to use the cable service that is installed at that building with a cable modem which would not be very expensive and should perform well. I will be in touch with the Charter cable company on that issue. The library staff (Ben) has given us permission.